## haskell-interpolate 0.1.0

=== debian/changelog ===
haskell-interpolate (0.1.0-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:30 -0400

haskell-interpolate (0.1.0-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 01:14:40 -0400

haskell-interpolate (0.1.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 15:43:34 -0400
