=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-interpolate
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -10,6 +11,9 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-src-meta-dev (>= 0.8),
+ libghc-src-meta-prof,
+ libghc-quickcheck2-dev,
  libghc-hspec-dev (>= 1.5),
  libghc-quickcheck-instances-dev,
  libghc-quickcheck2-dev,
@@ -20,7 +24,7 @@
  ghc-doc,
  libghc-src-meta-doc,
 Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/interpolate
+Homepage: https://github.com/sol/interpolate#readme
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-interpolate
 Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: string interpolation done right
