=== debian/control ===
--- 
+++ 
@@ -1,32 +1,32 @@
 Source: haskell-interpolate
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-src-meta-dev (>= 0.8),
  libghc-src-meta-prof,
  libghc-quickcheck2-dev,
+ libghc-base-compat-dev,
  libghc-hspec-dev (>= 1.5),
  libghc-quickcheck-instances-dev,
  libghc-quickcheck2-dev,
  libghc-src-meta-dev,
  libghc-src-meta-prof,
- libghc-text-dev,
 Build-Depends-Indep:
  ghc-doc,
  libghc-src-meta-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/sol/interpolate#readme
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-interpolate
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-interpolate
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-interpolate]
 X-Description: string interpolation done right
  This provides a framework for string interpolation through QuasiQuotes
  as well as an unindentation utility function.
