## haskell-interpolate 0.2.1

=== debian/changelog ===
haskell-interpolate (0.2.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 09:35:47 +0300

haskell-interpolate (0.2.1-2) unstable; urgency=medium

  * Sourceful upload for GHC 9.0.2

 -- Scott Talbert <swt@techie.net>  Mon, 20 Jun 2022 14:47:02 -0400

haskell-interpolate (0.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Aug 2020 07:05:06 +0300

haskell-interpolate (0.2.0-4) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Sat, 06 Jun 2020 09:42:12 -0400
