=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-src-meta-dev (>= 0.8),
@@ -23,7 +23,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-src-meta-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.2
 Homepage: https://github.com/sol/interpolate#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-interpolate
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-interpolate]
